body {
	margin: 0; 
	padding: 0;
	font-family: montserrat;
}
h1 {
	text-align: center;
	font-weight: bold;
	margin: 20px 0px;
	color: #00285F;
}
h2 {
	text-align: center;
	font-weight: bold;
	margin: 20px 0px;
	color: #00285F;
}
h5 {
	color: #00285F;
	font-size: 18px;
}
nav {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 100px;
	color: #fff;
    background: rgba(0,0,0,0.5);
}
 /* unvisited link */
a:link {
  color: white;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: white;
  text-decoration: none;
}

/* mouse over link */
a:hover {
  color: white;
  text-decoration: none;
}

/* selected link */
a:active {
  color: white;
  text-decoration: none;
} 
.navbar-brand {
	font-size: 25px;
	color: #fff;
	padding: 0 15px;
}
.menu ul li {
	display: inline-block;
	margin: 0 15px;
}
.menu ul li a {
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	font-family: montserrat;
	color: #fff;
	padding: 5px 15px;
}
.menu ul li a:hover{
    background: #00628D;
}
.btn-outline-primary {
  --bs-btn-color: #fff;
  --bs-btn-border-color: #fff;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #00628D;
  --bs-btn-hover-border-color: #00628D;
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #00628D;
  --bs-btn-active-border-color: #00628D;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #00628D;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #00628D;
  --bs-gradient: none;
}
.btn-outline-secondary {
  --bs-btn-color: #00628D;
  --bs-btn-border-color: #00628D;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #00628D;
  --bs-btn-hover-border-color: #00628D;
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #00628D;
  --bs-btn-active-border-color: #00628D;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #00628D;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #00628D;
  --bs-gradient: none;
}
.socials a {
	text-decoration: none;
	background: #00285F;
	color: #fff;
	padding: 10px 35px;
}
.hero-image {
	background-size: cover;
	position: relative;
  }
.hero-text {
	text-align: center;
	position: absolute;
	top: 15%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	/* background: rgb(0, 0, 0); /* Fallback color */
	/* background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
	padding-bottom: 8px;
}
.hero-text h1 {
	font-weight: bold;
}
input[type=text] {
	width: auto;
  }

/*.header {
	height: 100vh;
	background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(graph/IMG_5778.jpg); 
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
} 
.banner-text {
	color: #fff;
	position: absolute;
	top: 50%;
	left: 26%;
	transform: translate(-50%, -50%);
	text-align: left;
}
.banner-text h1 {
	font-size: 60px;
	margin: 0;
}
.banner-text p {
	margin: 15px 0 40px;
}
.banner-text button {
	background: #00285F;
	border: none;
	outline: none;
	color: #fff;
	padding: 10px 30px;
	font-size: 20px;
	font-family: montserrat;
	display: inline-block;
} */
.fahrzeug {
	padding: 10px 0 60px 0;
}
.card:hover {
	box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
.custom-bg-faq {
	background-color: #00628D;
	color: #fff;
	padding: 10px 0 60px 0;
}
.custom-con {
	padding: 10px 0 60px 0;
}
.footer {
	background-color: #00628D;
	color: #fff;
	text-align: center;
	padding: 25px 0;
}
.copyright {
	background-color: #00285F;
	color: #fff;
	text-align: center;
	padding: 15px 0;
}
.wrapper {
	width: 80%;
	margin: 50px auto;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-gap: 30px;
}
.wrapper img {
	width: 100%;
	cursor: pointer;
	transition: 1s ease;
}
.wrapper img:hover {
	transform: scale(0.9);
}

.table-secondary {
  --bs-table-color: #fff;
  --bs-table-bg: #00628D;
  --bs-table-border-color: #b5b6b7;
  --bs-table-striped-bg: #d7d8da;
  --bs-table-striped-color: #fff;
  --bs-table-active-bg: #00628D;
  --bs-table-active-color: #fff;
  --bs-table-hover-bg: #d1d2d4;
  --bs-table-hover-color: #000;
  color: var(--bs-table-color);
  border-color: var(--bs-table-border-color);
}

.list-columns {
  column-count: 3;
  column-gap: 20px; /* Abstand zwischen den Spalten */
  list-style-type: none; /* Optional: Entfernt die Standard-Bullet-Points */
  padding: 0;
}








@media (max-width: 1000px) {
	nav {
		flex-direction: column;
		align-items: flex;
	}
	.menu ul {
		padding: 0;
	}
	.menu ul li {
		margin: 0 15px 0 0;
	}
	.socials {
		margin-top: 25px;
	}
	.banner-text {
		left: 50%;
		text-align: center;
		width: 70%;
	}
    .banner-text h1 {
        font-size: 40px;
    }
}
@media (max-width: 600px) {
	.logo {
		margin-top: 0;
		font-size: 17px;
	}
	nav {
		padding: 15px;
	}

	.menu ul li a {
		font-size: 10px;
        padding: 5px;
	}
	.socials {
		display: none;
	}
	.banner-text {
		left: 50%;
		text-align: center;
		width: 80%;
	}
    .banner-text h1 {
        font-size: 18px;
    }
	.banner-text p {
		margin: 15px 0;
		font-size: 11px;
	}
    .banner-text button {
        font-size: 12px;
    }
	.hero-text {
		font-size: 10px;
		width: 90%;
	}
	.hero-text h1 {
		font-size: 15px;
	}
	.hero-text h3 {
		font-size: 12px;
	}
	.hero-text a {
		font-size: 10px;
	}
}